{
  "name": "streamplayer-device-dashboard",
  "version": "1.0.0",
  "description": "Dashboard ligero para controlar instalaciones del APK StreamPlayer",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "nodemon server.js"
  },
  "author": "StreamPlayer",
  "license": "MIT",
  "dependencies": {
    "axios": "^1.6.7",
    "dotenv": "^16.4.5",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "geoip-lite": "^1.4.6",
    "morgan": "^1.10.0",
    "request-ip": "^3.3.0"
  },
  "devDependencies": {
    "nodemon": "^3.0.1"
  }
}
